.imagecontour {
 padding: 10px; 
 border: solid 1px #EFEFEF;
 background-color: #FFFFFF;
 }
 
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

@media(min-width: 992px){
    .c-layout-header .c-navbar .c-mega-menu.c-fonts-bold > .nav.navbar-nav > li > .c-link{
        font-weight:400;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover{
        padding-bottom:37px;
        border-bottom:2px solid #5893dd !important;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-link:hover{
        padding-bottom:19px;
        border-bottom:2px solid #5893dd !important;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu{
        background-color:#4990e2;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li > a{
        color:#fff;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li.c-active > a,
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li:hover > a{
        background-color:#297fe3;
        color:#fff !important;
    }
    .c-navbar{
        background-color:#fff !important;
    }
}
.c-layout-header .c-brand{
    margin-top:16px;
    margin-bottom:0;
}
.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link
{
    text-transform:inherit;
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand{
    margin-top:6px;
    margin-bottom:0;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand img{
    height:52px;width:auto;
}
.c-layout-footer ul.c-links{
    display: block;float:right;
    padding:0;margin:0;
    list-style:none;
    padding-top:1.2em;
}
.c-layout-footer ul.c-links>li{
    float: left;
    margin-right: .8em;
    margin-left:.8em;
}
.c-layout-footer .c-copyright{
    margin-top:1em !important;
}

#home .desc{
    padding-top:130px;
}
#home .desc h1{
    font-size: 4em;
}
#home .desc h3{
    font-size:1.6em;
}
#home{
    background:url(../img/home/bgfeature.png) right top no-repeat #fff;
}
.c-bg-0{
    background-image: url(../img/home/bgfeature.png);
    background-position: right top;
    background-repeat: no-repeat;
}
#home .feature{
    position: relative;
}
#home .feature .coins{
    padding-top:112px;
    padding-bottom: 0;
    margin-right:auto;
    margin-left:auto;
    text-align: center;
    position:absolute;z-index:10;
    left:0;top:0;
    width:100%;
}
#home .feature .round_animate_wrap{
    position: relative;z-index:0;
    padding: 5px;
    overflow: hidden;
}
#home .feature .round_animate{
    width: 600px;
height: 600px;
position: relative;
margin: 10px auto;
}
#home .feature .round_animate .shape_1{
    border: 1px solid #c7dbf2;
border-radius: 50%;
position: absolute;
width: 100%;
height: 100%;
transform: rotate(23deg);
animation: shape_1 35s linear infinite;
}
#home .feature .round_animate .shape_1 span {
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #c7dbf2;
      position: absolute;
      left: 50%; }
#home .feature .round_animate .shape_1 span.r_1 {
        top: -5px;
        margin-left: -5px; }
#home .feature .round_animate .shape_1 span.r_2 {
        margin-left: -224px;
        top: 90px; }
#home .feature .round_animate .shape_1 span.r_3 {
        margin-left: -202px;
        top: 520px; }
#home .feature .round_animate .shape_1 span.r_4 {
        margin-left: 273px;
        top: 405px; }
#home .feature .round_animate .shape_2 {
    border: 1px solid #c7dbf2;
    width: 500px;
    top: 50px;
    height: 500px;
    left: 50px;
    border-radius: 50%;
    position: absolute;
    transform: rotate(-41deg);
    animation: shape_2 25s linear infinite; }
#home .feature .round_animate .shape_2 span {
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #c7dbf2;
      position: absolute;
      left: 50%; }
#home .feature .round_animate .shape_2 span.r_1 {
        top: -5px;
        margin-left: -5px; }
#home .feature .round_animate .shape_2 span.r_2 {
        margin-left: -201px;
        top: 90px; }
#home .feature .round_animate .shape_2 span.r_3 {
        margin-left: -202px;
        top: 398px; }
#home .feature .round_animate .shape_2 span.r_4 {
        margin-left: 235px;
        top: 315px; }
#home .feature .round_animate .shape_3 {
    border: 1px solid #c7dbf2;
    width: 400px;
    top: 100px;
    height: 400px;
    left: 100px;
    border-radius: 50%;
    position: absolute;
    transform: rotate(0deg);
    animation: shape_3 15s linear infinite; }
#home .feature .round_animate .shape_3 span {
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #c7dbf2;
      position: absolute;
      left: 50%; }
#home .feature .round_animate .shape_3 span.r_1 {
        top: -5px;
        margin-left: -5px; }
#home .feature .round_animate .shape_3 span.r_2 {
        margin-left: -175px;
        top: 90px; }
#home .feature .round_animate .shape_3 span.r_3 {
        margin-left: -141px;
        top: 340px; }
#home .feature .round_animate .shape_3 span.r_4 {
        margin-left: 172px;
        top: 285px; }
#home .c-btn-border-1x.c-btn-red{
    background: #5ae0bf !important;
    border-color: #5ae0bf !important;
}
#home .c-btn-border-1x.c-btn-red:hover{
    background: #4b90e2 !important;
    border-color: #4b90e2 !important;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes shape_1 {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
/* Standard syntax */
@keyframes shape_1 {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
/* Safari 4.0 - 8.0 */
@-webkit-keyframes shape_2 {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
/* Standard syntax */
@keyframes shape_2 {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
/* Safari 4.0 - 8.0 */
@-webkit-keyframes shape_3 {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
/* Standard syntax */
@keyframes shape_3 {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.c-content-title h3{
    font-size:3em;
}

.c-bg-1{
    background:url(../img/home/bg1.png) center top no-repeat #fff;
    min-height:815px
}
.c-bg-2{
    background:url(../img/home/bg4.png) center top no-repeat #fff;
    min-height:400px
}
#about .c-size-md{
    padding-bottom:0;
}
#about .c-content-title{
    padding-top:2em;
    padding-bottom:1.2em;
}
#about .c-content-title h3{
    font-size:3em;
    color:#fff;
}
#about{
    color: #ffffff;
}
#about .content-title h4{
    color:#fff;
}
#about .content-title .line{
    content:'';
    width:100%;
    border-top:1px solid #fff;
    margin-top:1.6em;
    margin-bottom:1.6em;
}
#about ul{
    list-style:none;
    padding:0;margin:0;
    margin-left:-42px;
}
#about ul>li{
    color:#4fe3c1;
    margin:.8em 0;
    padding:.2em 0 .2em 42px;
    background:url(../img/home/lic.png) no-repeat left 5px;
}
/*#about .c-margin-top{
    margin-top:5em;
}*/
#ecosystem .c-content-title{
    padding-top:2em;
}
#ecosystem .c-content-title h3{
    font-size:3em;
}
#ecosystem .text-center h3{
    line-height:3em;
}
#ecosystem .content-title h4{
    color:#4990e2;
}
#ecosystem .content-title .line{
    content:'';
    width:100%;
    border-top:1px solid #4990e2;
    margin-top:1.6em;
    margin-bottom:1.6em;
}
#ecosystem .c-margin-top{
    margin-top:2em;
}
/*#tge{
    background:url(../img/home/bg1.png) no-repeat top center #fff;
    min-height:750px;
}*/
/*#use-of-funds{
    background:url(../img/home/bg1.png) no-repeat top center #fff;
    min-height:600px;
}*/
#Earning-tokens{
    background:url(../img/home/bg1.png) no-repeat top center #fff;
    min-height:750px;
}

/*#token-usage{
    background:url(../img/home/bg1.png) no-repeat top center #fff;
    min-height:750px;
}*/
#roadmap{
    background:url(../img/home/bg2.png) no-repeat top center #fff;
    min-height: 436px;
    color:#4fe3c1;
}
#roadmap .c-content-title{
    padding-top:2em;
    padding-bottom:2em;
}
#roadmap .c-content-title h3{
    font-size:3em;
    color:#fff;
}
#team .c-content-title{
    padding-top:2em;
    padding-bottom:5em;
}
#team .c-content-title h3{
    font-size:3em;
}
#team .c-content-person-1 .c-body{
    background:none;
}
#team .c-content-person-1 .c-body .text{
    min-height: 20em;
}
#team .c-content-person-1 .c-body .texta{
    min-height: 8em;
}
#team .c-content-person-1 .c-body .c-name{
    min-height:4.2em;
}
/*#faq{
    background:url(../img/home/bg3.png) center top no-repeat #fff;
    min-height:662px;
}*/
#faq .c-content-title{
    padding-top:2em;
    padding-bottom:3em;
}
#faq .c-content-title h3{
    font-size:3em;
    color:#fff;
}
#faq h4{
    padding-left:22px;
    color:#fff;
    padding-bottom: 1em;
}
#faq ul{
    list-style:none;
    margin:0;padding:0;
}
#faq ul>li{
    padding-left:22px;
    padding-right:22px;
    color:#fff;font-size:14px;
    margin-top:.8em;
    margin-bottom:.8em;
}
#faq ul>li>a{
    font-size:14px;
    display: block;
    text-align: left;
}
#media{
    margin-top:-42px;
}
#media .c-content-title{
    padding-top:2em;
    padding-bottom:0em;
}
#media .owl-carousel .owl-controls{
    margin-top:0;
}
/*
#media .c-content-title h3{
    font-size:3em;
    position:relative;
    z-index:-1;
}*/
#connect{
    background:url(../img/home/bg4.png) no-repeat top center #fff;
    min-height:626px;
}
#connect .c-content-title{
    padding-top:2em;
    padding-bottom:2em;
}
#connect .c-content-title h3{
    font-size:3em;
    color:#fff;
}

.c-layout-footer{
    margin-top:0;padding-top:0;
}
.c-layout-footer hr{
    margin-top:1em;
    margin-bottom:0;
}
/*PARTNERS*/
#partners{
    background: #d6eef9;
}
.partners-container{
    margin-top: 50px;
}
.partner-slide{
    text-align: center;
    margin-bottom: 70px;
}
.partner-slide .top-section{
    min-height: 100px;
}
.partner-slide a{
    display: block;
    width: 100%;
}
.partner-slide h4{
    text-transform: uppercase;
    font-size: 23px;
}
.partner-slide img{
    max-width: 90%;
    max-height: 100px;
    margin: 0 auto;
    margin-bottom: 35px;
}
/*END PARTNERS*/

/*CALL TO ACTION SECTION */
.call-to-action{
    padding: 70px 0px;
}
.call-to-action.light-color{
    border-bottom: 1px solid #2d5a92;
}
.call-to-action.blue-background{
    background: #2c568e;
}
.call-to-action .btn-primary{
    font-size: 30px;
    background: #5ae0bf !important;
    border-color: #5ae0bf !important;
    padding: 20px 50px;
}
.call-to-action .btn-primary:hover{
    background: #4b90e2 !important;
    border-color: #4b90e2 !important;
}
/*PROGRESS BAR*/
/* --------------------- */
/* --- PROGRESS BAR ---- */
/* --------------------- */
.progress-wrapper{
    padding-left: 30%;
    margin-bottom: 50px;
}
.progress-holder{
    width: 100%;
    height: 38px;
    background: #fff;
    float: left;
    border-radius: 8px;
    border: 1px solid #c7dbf2;
}
.progress-holder label{
        margin-bottom: 0px;
        font-size: 11px;
        color: red;
}
.progress-holder .bar{
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px; 
        height: 100%;
        background: #6de0bf;
        width: 10%;
        max-width: 100%;
        position: relative;
}
.progress-holder .bar:after{
    content: "";
    height: 42px;
    position: absolute;
    border-left: 1px solid #11264a;
    top: -3px;
    right: 0px;
}
.progress-holder .bar label{
    position: absolute;
    bottom: -23px;
    right: -27px;
    color: #11264a;
    font-size: 14px;
    text-transform: uppercase;
}
.progress-wrapper .sold-out{
    width: 100%;
    display: block;
    color: #11264a;
    font-size: 14px;
    text-transform: uppercase;
    text-align: right;
    font-weight: bold;
}

/*END PROGRESS BAR*/
@media(max-width:500px){
    .call-to-action .btn-primary{
        font-size: 20px;
        padding: 10px 20px;
    }
}
/*END CALL TO ACTION SECTION*/
.bonus-structure-wrapper{
    padding-top: 100px;
}
@media(max-width:991px){
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand img{
        height:auto;
        width:auto;
    }
    .c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler{
        top:8px;
    }
    .c-layout-header .c-brand{
        margin-top:12px;
    }
    .c-bg-1{
        background-color:#07366e;
    }
    #home .desc{
        padding-top:.2em;
    }
    #about .c-margin-b{
        margin-bottom:2em;
    }
    #about .c-margin-b .img-responsive{
        width:60%;
        height:auto;
    }
    #about .c-margin-b ul{
        margin-left:auto;
    }
    #tge .c-margin-b{
        margin-bottom:2em;
    }
    #tge .c-margin-b .img-responsive{
        width:60%;
        height:auto;
    }
    #tge .c-margin-b ul{
        margin-left:auto;
    }
    #token-usage .c-margin-b{
        margin-bottom:2em;
    }
    #token-usage .c-margin-b .img-responsive{
        width:60%;
        height:auto;
    }
    #token-usage .c-margin-b ul{
        margin-left:auto;
    }

    #team .c-content-person-1 .c-body .text{
        min-height:0;
    }
    #team .c-content-person-1 .c-body .texta{
        min-height:0;
    }
    #team .c-content-person-1 .c-body .c-name{
        min-height:0;
    }
    #faq{
        background: #ffffff; !important;
    }
    #connect{
        background-color:#07366e;
    }
    #faq ul>li{
        padding-left:1em;
        padding-right:1em;
    }
    #faq ul>li>a>i{
        display: none;
    }
    #connect{
        min-height: 0;
    }
    #team .c-content-title img{
        margin-left:auto;
        margin-right:auto;
    }
}